/*-------------особенности по 55px---------------*/
/*Dress code*/
.prop-list .prop.dress_code {
    background-position: -0px 0px;
}
/*Фирменные блюда*/
.prop-list .prop.specialties {
    background-position: -55px 0px;
}
/*Гриль шашлык*/
.prop-list .prop.grill_skewers {
    background-position: -110px 0px;
}
/*Суши, роллы*/
.prop-list .prop.sushi {
    background-position: -165px 0px;
}
/*Винная карта*/
.prop-list .prop.wine_map {
    background-position: -220px 0px;
}
/*коктельна карта*/
.prop-list .prop.koktel_map {
    background-position: -275px 0px;
}
/*Кофейная карта*/
.prop-list .prop.cofe_map {
    background-position: -330px 0px;
}
/*Чайная карта*/
.prop-list .prop.tea_map {
    background-position: -385px 0px;
}
/*Доставка*/
.prop-list .prop.delivery {
    background-position: -440px 0px;
}
/*Еда на вынос*/
.prop-list .prop.takeaway {
    background-position: -495px 0px;
}
/*Детская комната*/
.prop-list .prop.nursery {
    background-position: -550px 0px;
}
/*Летняя терасса*/
.prop-list .prop.summer_terrace {
    background-position: -605px 0px;
}
/*wifi*/
.prop-list .prop.wifi {
    background-position: -660px 0px;
}
/*Кальян*/
.prop-list .prop.hookah {
    background-position: -715px 0px;
}
/*Дискотека*/
.prop-list .prop.disco {
    background-position: -770px 0px;
}
/*Караоке*/
.prop-list .prop.karaoke {
    background-position: -825px 0px;
}
/*TV*/
.prop-list .prop.tv {
    background-position: -880px 0px;
}
/*Спутниковое ТВ*/
.prop-list .prop.satellite_tv {
    background-position: -935px 0px;
}
/*Спортивные трансляции*/
.prop-list .prop.sports_broadcast {
    background-position: -990px 0px;
}
/*Шоу программа*/
.prop-list .prop.show_program {
    background-position: -1045px 0px;
}
/*курить запрещено*/
.prop-list .prop.no_smoking {
    background-position: -1100px 0px;
}
/*курить разрешено*/
.prop-list .prop.smoking {
    background-position: -1155px 0px;
}
/*Кондиционер*/
.prop-list .prop.conditioning {
    background-position: -1210px 0px;
}
/*Оплата картами*/
.prop-list .prop.payment_cards {
    background-position: -1265px 0px;
}
/*Парковка*/
.prop-list .prop.parking {
    background-position: -1320px 0px;
}
/*Детское меню*/
.prop-list .prop.children_menu {
    background-position: -1375px 0px;
}
/*Ассортимент пиво*/
.prop-list .prop.assortment_of_beer {
    background-position: -1430px 0px;
}
/*Пивные закуски*/
.prop-list .prop.beer_snacks {
    background-position: -1485px 0px;
}
/*Постное меню*/
.prop-list .prop.postnoe_menu {
    background-position: -1540px 0px;
}
/*Настольные игры*/
.prop-list .prop.board_game {
    background-position: -1595px 0px;
}
/*Стриптиз*/
.prop-list .prop.stripteas {
    background-position: -1650px 0px;
}
/*Живая музыка*/
.prop-list .prop.live_music {
    background-position: -1705px 0px;
}
/*Безналичный расчёт*/
.prop-list .prop.beznal {
    background-position: -1760px 0px;
}
/*Кейтеринг*/
.prop-list .prop.catering {
    background-position: -1815px 0px;
}
/*Пицца*/
.prop-list .prop.pizza {
    background-position: -1870px 0px;
}
/*Бассейн*/
.prop-list .prop.pool {
    background-position: -1925px 0px;
}
/*Парилка*/
.prop-list .prop.steam_room {
    background-position: -1980px 0px;
}
/*Баня на дровах*/
.prop-list .prop.wood-fired_sauna {
    background-position: -2035px 0px;
}
/*Бильярд*/
.prop-list .prop.billiards {
    background-position: -2090px 0px;
}
/*Джакузи*/
.prop-list .prop.jacuzzi {
    background-position: -2145px 0px;
}
/*Хамам*/
.prop-list .prop.hamam {
    background-position: -2200px 0px;
}
/*Массаж*/
.prop-list .prop.massage {
    background-position: -2255px 0px;
}
/*Солярий*/
.prop-list .prop.solarium {
    background-position: -2310px 0px;
}
/*Комната отдыха*/
.prop-list .prop.restroom {
    background-position: -2365px 0px;
}
/*Рыбалка*/
.prop-list .prop.fishing {
    background-position: -2420px 0px;
}
/*Беседка*/
.prop-list .prop.arbor {
    background-position: -2475px 0px;
}
/*Тренажёры*/
.prop-list .prop.trainers {
    background-position: -2530px 0px;
}
/*Свободный вход*/
.prop-list .prop.free_admission {
    background-position: -2585px 0px;
}
/*Гостиничные номера*/
.prop-list .prop.hotel_rooms {
    background-position: -2640px 0px;
}
/*Использование веников*/
.prop-list .prop.the_use_of_brooms {
    background-position: -2695px 0px;
}
/*ИК сауна*/
.prop-list .prop.infrared_sauna {
    background-position: -2750px 0px;
}
/*Номра для молодожёнов*/
.prop-list .prop.honeymoon_suite {
    background-position: -2805px 0px;
}
/*Бар*/
.prop-list .prop.bar {
    background-position: -2860px 0px;
}
/*Душ*/
.prop-list .prop.shower {
    background-position: -2915px 0px;
}
/*Кафе*/
.prop-list .prop.cafe {
    background-position: -2970px 0px;
}
/*Ипотека*/
.prop-list .prop.mortgage {
    background-position: -3025px 0px;
}
/*3D*/
.prop-list .prop.kino3d {
    background-position: -3080px 0px;
}
/*Попкорн*/
.prop-list .prop.popcorn {
    background-position: -3135px 0px;
}
/*Игровые автоматы*/
.prop-list .prop.gaming_machine {
    background-position: -3190px 0px;
}
/*Ресторан*/
.prop-list .prop.restaurant {
    background-position: -3245px 0px;
}
/*Боулинг*/
.prop-list .prop.bowling {
    background-position: -3300px 0px;
}
/*Автокинотеатр*/
.prop-list .prop.auto_cinema {
    background-position: -3355px 0px;
}
/*VIP zone*/
.prop-list .prop.vip_zone {
    background-position: -3410px 0px;
}
/*Topless*/
.prop-list .prop.topless {
    background-position: -3465px 0px;
}
/*Коллекция сигар*/
.prop-list .prop.cigar_collection {
    background-position: -3520px 0px;
}
/*Игровая приставка*/
.prop-list .prop.game_consol {
    background-position: -3575px 0px;
}
/*Компьютерный зал*/
.prop-list .prop.computer_room {
    background-position: -3630px 0px;
}
/*Фастфуд*/
.prop-list .prop.fast_food {
    background-position: -3685px 0px;
}
/*Услуги детектива*/
.prop-list .prop.detective_services {
    background-position: -3740px 0px;
}
/*Картины на заказ*/
.prop-list .prop.picture_to_order {
    background-position: -3795px 0px;
}
/*Полигафические услуги*/
.prop-list .prop.printing_services {
    background-position: -3850px 0px;
}
/*Бар*/
.prop-list .prop.bar_2 {
    background-position: -3905px 0px;
}
/*Охота*/
.prop-list .prop.hunting {
    background-position: -3960px 0px;
}
/*Пейнтбол*/
.prop-list .prop.paintball {
    background-position: -4015px 0px;
}
/*Вдоём рядом*/
.prop-list .prop.pond_near {
    background-position: -4070px 0px;
}
/*Бадминтон*/
.prop-list .prop.badminton {
    background-position: -4125px 0px;
}
/*Велосипеды*/
.prop-list .prop.bikes {
    background-position: -4180px 0px;
}
/*Лыжы*/
.prop-list .prop.skiing {
    background-position: -4235px 0px;
}
/*Квадроцикл*/
.prop-list .prop.kvadrozikl {
    background-position: -4290px 0px;
}
/*Снегоход*/
.prop-list .prop.snowmobile {
    background-position: -4345px 0px;
}
/*Гидроцикл*/
.prop-list .prop.watercraft {
    background-position: -4400px 0px;
}
/*Лошади*/
.prop-list .prop.horse {
    background-position: -4455px 0px;
}
/*Пин-понг*/
.prop-list .prop.ping-pong {
    background-position: -4510px 0px;
}
/*Катамараны, лодки*/
.prop-list .prop.catamarans_boats {
    background-position: -4565px 0px;
}
/*DVD*/
.prop-list .prop.dvd {
    background-position: -4620px 0px;
}
/*Коньки*/
.prop-list .prop.skates {
    background-position: -4675px 0px;
}
/*Туристческие услуги*/
.prop-list .prop.tourist_services {
    background-position: -4730px 0px;
}
/*Бронь авиа, жд билетов*/
.prop-list .prop.booking_air_and_railway_tickets {
    background-position: -4785px 0px;
}
/*Трансфер*/
.prop-list .prop.transfer {
    background-position: -4840px 0px;
}
/*Круизы*/
.prop-list .prop.cruises {
    background-position: -4895px 0px;
}
/*Бронирование*/
.prop-list .prop.booking {
    background-position: -4950px 0px;
}
/*Экскурсии*/
.prop-list .prop.excursions {
    background-position: -5005px 0px;
}
/*Визовые услуги*/
.prop-list .prop.visa_services {
    background-position: -5060px 0px;
}
/*Автобусные туры*/
.prop-list .prop.bus_tours {
    background-position: -5115px 0px;
}
/*Медицинские услуги*/
.prop-list .prop.medical_services {
    background-position: -5170px 0px;
}
/*Санаторий*/
.prop-list .prop.sanatorium {
    background-position: -5225px 0px;
}
/*Минеральные воды*/
.prop-list .prop.mineral_water {
    background-position: -5280px 0px;
}
/*Вышки*/
.prop-list .prop.towers {
    background-position: -5335px 0px;
}
/*Искусственные укрытия*/
.prop-list .prop.artificial_shelters {
    background-position: -5390px 0px;
}
/*Тир*/
.prop-list .prop.shooting_range {
    background-position: -5445px 0px;
}
/*Обучение дайвингу*/
.prop-list .prop.diving_training {
    background-position: -5500px 0px;
}
/*Парикмахерские услуги*/
.prop-list .prop.hairdressing {
    background-position: -5555px 0px;
}
/*Укладки*/
.prop-list .prop.laying {
    background-position: -5610px 0px;
}
/*Наращивание ресниц*/
.prop-list .prop.eyelash {
    background-position: -5665px 0px;
}
/*Ногтевой сервис*/
.prop-list .prop.nail_services {
    background-position: -5720px 0px;
}
/*Тату*/
.prop-list .prop.tattoo {
    background-position: -5775px 0px;
}
/*Косметология*/
.prop-list .prop.cosmetology {
    background-position: -5830px 0px;
}
/*Фитнес*/
.prop-list .prop.fitness {
    background-position: -5885px 0px;
}
/*Йога*/
.prop-list .prop.yoga {
    background-position: -5940px 0px;
}
/*Spa*/
.prop-list .prop.spa {
    background-position: -5995px 0px;
}
/*Эпиляция*/
.prop-list .prop.epilation {
    background-position: -6050px 0px;
}
/*Моментальный загар*/
.prop-list .prop.rapid_tan {
    background-position: -6105px 0px;
}
/*Косметика для загара*/
.prop-list .prop.cosmetics_sun {
    background-position: -6160px 0px;
}
/*Косметология*/
.prop-list .prop.cosmetology2 {
    background-position: -6215px 0px;
}
/*Персональные занятия*/
.prop-list .prop.personal_training {
    background-position: -6270px 0px;
}
/*Единоборства*/
.prop-list .prop.martial_arts {
    background-position: -6325px 0px;
}
/*Танцы*/
.prop-list .prop.dancing {
    background-position: -6380px 0px;
}
/*Детский бассейн*/
.prop-list .prop.a_childrens_pool {
    background-position: -6435px 0px;
}
/*Скалолазание*/
.prop-list .prop.rock_climbing {
    background-position: -6490px 0px;
}
/*Вышка*/
.prop-list .prop.tower {
    background-position: -6545px 0px;
}
/*Художественная гимнастика*/
.prop-list .prop.artistic_gymnastic {
    background-position: -6600px 0px;
}
/*Футбол*/
.prop-list .prop.football {
    background-position: -6655px 0px;
}
/*Влейбол*/
.prop-list .prop.volleyball {
    background-position: -6710px 0px;
}
/*Баскетбол*/
.prop-list .prop.basketball {
    background-position: -6765px 0px;
}
/*Лёгкая атлетика*/
.prop-list .prop.track_and_field {
    background-position: -6820px 0px;
}
/*Теннис*/
.prop-list .prop.tennis {
    background-position: -6875px 0px;
}
/*Пулевая стрельба*/
.prop-list .prop.bullet_shooting {
    background-position: -6930px 0px;
}
/*Хоккей*/
.prop-list .prop.hockey {
    background-position: -6985px 0px;
}
/*Массовые катания*/
.prop-list .prop.public_skating {
    background-position: -7040px 0px;
}
/*Безалкогольный бар*/
.prop-list .prop.non-alcoholic_bar {
    background-position: -7095px 0px;
}
/*Прокат коньков*/
.prop-list .prop.skate_rental {
    background-position: -7150px 0px;
}
/*Заточка коньков*/
.prop-list .prop.sharpening_skates {
    background-position: -7205px 0px;
}
/*Проведение мероприятий*/
.prop-list .prop.carrying_out_activities {
    background-position: -7260px 0px;
}
/*Оформление мероприятий*/
.prop-list .prop.clearance_activities {
    background-position: -7315px 0px;
}
/*Оформление автомобилей*/
.prop-list .prop.car_decoration {
    background-position: -7370px 0px;
}
/*Свадебный автомобиль*/
.prop-list .prop.wedding_car {
    background-position: -7425px 0px;
}
/*Фотосъёмка*/
.prop-list .prop.photography {
    background-position: -7480px 0px;
}
/*Видеосъёмка*/
.prop-list .prop.video {
    background-position: -7535px 0px;
}
/*Доставка подарков*/
.prop-list .prop.delivery_of_gifts {
    background-position: -7590px 0px;
}
/*Доставка цветов*/
.prop-list .prop.flower_delivery {
    background-position: -7645px 0px;
}
/*Улуги DJ*/
.prop-list .prop.dj_services {
    background-position: -7700px 0px;
}
/*Организайия салютов*/
.prop-list .prop.organization_salutes {
    background-position: -7755px 0px;
}
/*Фаер-шоу*/
.prop-list .prop.fire_show {
    background-position: -7810px 0px;
}
/*Шой мыльных пузырей*/
.prop-list .prop.bubble_show {
    background-position: -7865px 0px;
}
/*Съёмка 3D панорам*/
.prop-list .prop.shooting_3d_panoramas {
    background-position: -7920px 0px;
}
/*Печать фотографий*/
.prop-list .prop.printing_photos {
    background-position: -7975px 0px;
}
/*Комнатные растения*/
.prop-list .prop.houseplants {
    background-position: -8030px 0px;
}
/*Подарки*/
.prop-list .prop.gifts {
    background-position: -8085px 0px;
}
/*Цветы*/
.prop-list .prop.flowers {
    background-position: -8140px 0px;
}
/*Букеты*/
.prop-list .prop.bouquets {
    background-position: -8195px 0px;
}
/*Свадебные букеты*/
.prop-list .prop.wedding_bouquets {
    background-position: -8250px 0px;
}
/*Новогодниие украшения*/
.prop-list .prop.christmas_decorations {
    background-position: -8305px 0px;
}
/*Сувениры*/
.prop-list .prop.souvenir {
    background-position: -8360px 0px;
}
/*Всё для ландшафтного дизайна*/
.prop-list .prop.all_for_landscaping {
    background-position: -8415px 0px;
}
/*Фотоуслуги*/
.prop-list .prop.photo_services {
    background-position: -8470px 0px;
}
/*Багетная мастерская*/
.prop-list .prop.baget {
    background-position: -8525px 0px;
}
/*Игровые автоматы*/
.prop-list .prop.gaming_machine_2 {
    background-position: -8580px 0px;
}
/*Детские аттракционы*/
.prop-list .prop.childrens_rides {
    background-position: -8635px 0px;
}
/*Студии развития*/
.prop-list .prop.studio_development {
    background-position: -8690px 0px;
}
/*Психолог*/
.prop-list .prop.psychologist {
    background-position: -8745px 0px;
}
/*Группа временного пребывания*/
.prop-list .prop.group_of_temporary_stay {
    background-position: -8800px 0px;
}
/*Услуги няни*/
.prop-list .prop.babysitting {
    background-position: -8855px 0px;
}
/*Логопед*/
.prop-list .prop.speech_therapist {
    background-position: -8910px 0px;
}
/*Йога для детей*/
.prop-list .prop.yoga_for_children {
    background-position: -8965px 0px;
}
/*Подготовка к школе*/
.prop-list .prop.preparation_for_school {
    background-position: -9020px 0px;
}
/*Изостудия*/
.prop-list .prop.art_studio {
    background-position: -9075px 0px;
}
/*Английский язык*/
.prop-list .prop.english {
    background-position: -9130px 0px;
}
/*Музыкальные занятия*/
.prop-list .prop.music_lessons {
    background-position: -9185px 0px;
}
/*Охрана*/
.prop-list .prop.protection {
    background-position: -9240px 0px;
}
/*Компьютерный класс*/
.prop-list .prop.computer_class {
    background-position: -9295px 0px;
}
/*Автодром*/
.prop-list .prop.motordrome {
    background-position: -9350px 0px;
}
/*Теоритический курс*/
.prop-list .prop.just_a_theoretical_course {
    background-position: -9405px 0px;
}
/*Автотренажёр*/
.prop-list .prop.simulator {
    background-position: -9460px 0px;
}
/*Услуги такси*/
.prop-list .prop.taxi_service {
    background-position: -9515px 0px;
}
/*Услуги минивена*/
.prop-list .prop.services_minivan {
    background-position: -9570px 0px;
}
/*Мойка, автохимчистка*/
.prop-list .prop.wash_cars_car_cleaning {
    background-position: -9625px 0px;
}

/*-------------особенности по 26px---------------*/
/*Dress code*/
.prop-list .prop_min.dress_code {
    background-position: -0px -55px;
}
/*Фирменные блюда*/
.prop-list .prop_min.specialties {
    background-position: -26px -55px;
}
/*Гриль шашлык*/
.prop-list .prop_min.grill_skewers {
    background-position: -52px -55px;
}
/*Суши, роллы*/
.prop-list .prop_min.sushi {
    background-position: -78px -55px;
}
/*Винная карта*/
.prop-list .prop_min.wine_map {
    background-position: -104px -55px;
}
/*коктельна карта*/
.prop-list .prop_min.koktel_map {
    background-position: -130px -55px;
}
/*Кофейная карта*/
.prop-list .prop_min.cofe_map {
    background-position: -156px -55px;
}
/*Чайная карта*/
.prop-list .prop_min.tea_map {
    background-position: -182px -55px;
}
/*Доставка*/
.prop-list .prop_min.delivery {
    background-position: -208px -55px;
}
/*Еда на вынос*/
.prop-list .prop_min.takeaway {
    background-position: -234px -55px;
}
/*Детская комната*/
.prop-list .prop_min.nursery {
    background-position: -260px -55px;
}
/*Летняя терасса*/
.prop-list .prop_min.summer_terrace {
    background-position: -286px -55px;
}
/*wifi*/
.prop-list .prop_min.wifi {
    background-position: -312px -55px;
}
/*Кальян*/
.prop-list .prop_min.hookah {
    background-position: -338px -55px;
}
/*Дискотека*/
.prop-list .prop_min.disco {
    background-position: -364px -55px;
}
/*Караоке*/
.prop-list .prop_min.karaoke {
    background-position: -390px -55px;
}
/*TV*/
.prop-list .prop_min.tv {
    background-position: -416px -55px;
}
/*Спутниковое ТВ*/
.prop-list .prop_min.satellite_tv {
    background-position: -442px -55px;
}
/*Спортивные трансляции*/
.prop-list .prop_min.sports_broadcast {
    background-position: -468px -55px;
}
/*Шоу программа*/
.prop-list .prop_min.show_program {
    background-position: -494px -55px;
}
/*курить запрещено*/
.prop-list .prop_min.no_smoking {
    background-position: -520px -55px;
}
/*курить разрешено*/
.prop-list .prop_min.smoking {
    background-position: -546px -55px;
}
/*Кондиционер*/
.prop-list .prop_min.conditioning {
    background-position: -572px -55px;
}
/*Оплата картами*/
.prop-list .prop_min.payment_cards {
    background-position: -598px -55px;
}
/*Парковка*/
.prop-list .prop_min.parking {
    background-position: -624px -55px;
}
/*Детское меню*/
.prop-list .prop_min.children_menu {
    background-position: -650px -55px;
}
/*Ассортимент пиво*/
.prop-list .prop_min.assortment_of_beer {
    background-position: -676px -55px;
}
/*Пивные закуски*/
.prop-list .prop_min.beer_snacks {
    background-position: -702px -55px;
}
/*Постное меню*/
.prop-list .prop_min.postnoe_menu {
    background-position: -728px -55px;
}
/*Настольные игры*/
.prop-list .prop_min.board_game {
    background-position: -754px -55px;
}
/*Стриптиз*/
.prop-list .prop_min.stripteas {
    background-position: -780px -55px;
}
/*Живая музыка*/
.prop-list .prop_min.live_music {
    background-position: -806px -55px;
}
/*Безналичный расчёт*/
.prop-list .prop_min.beznal {
    background-position: -832px -55px;
}
/*Кейтеринг*/
.prop-list .prop_min.catering {
    background-position: -858px -55px;
}
/*Пицца*/
.prop-list .prop_min.pizza {
    background-position: -884px -55px;
}
/*Бассейн*/
.prop-list .prop_min.pool {
    background-position: -910px -55px;
}
/*Парилка*/
.prop-list .prop_min.steam_room {
    background-position: -936px -55px;
}
/*Баня на дровах*/
.prop-list .prop_min.wood-fired_sauna {
    background-position: -962px -55px;
}
/*Бильярд*/
.prop-list .prop_min.billiards {
    background-position: -988px -55px;
}
/*Джакузи*/
.prop-list .prop_min.jacuzzi {
    background-position: -1014px -55px;
}
/*Хамам*/
.prop-list .prop_min.hamam {
    background-position: -1040px -55px;
}
/*Массаж*/
.prop-list .prop_min.massage {
    background-position: -1066px -55px;
}
/*Солярий*/
.prop-list .prop_min.solarium {
    background-position: -1092px -55px;
}
/*Комната отдыха*/
.prop-list .prop_min.restroom {
    background-position: -1118px -55px;
}
/*Рыбалка*/
.prop-list .prop_min.fishing {
    background-position: -1144px -55px;
}
/*Беседка*/
.prop-list .prop_min.arbor {
    background-position: -1170px -55px;
}
/*Тренажёры*/
.prop-list .prop_min.trainers {
    background-position: -1196px -55px;
}
/*Свободный вход*/
.prop-list .prop_min.free_admission {
    background-position: -1222px -55px;
}
/*Гостиничные номера*/
.prop-list .prop_min.hotel_rooms {
    background-position: -1248px -55px;
}
/*Использование веников*/
.prop-list .prop_min.the_use_of_brooms {
    background-position: -1274px -55px;
}
/*ИК сауна*/
.prop-list .prop_min.infrared_sauna {
    background-position: -1300px -55px;
}
/*Номра для молодожёнов*/
.prop-list .prop_min.honeymoon_suite {
    background-position: -1326px -55px;
}
/*Бар*/
.prop-list .prop_min.bar {
    background-position: -1352px -55px;
}
/*Душ*/
.prop-list .prop_min.shower {
    background-position: -1378px -55px;
}
/*Кафе*/
.prop-list .prop_min.cafe {
    background-position: -1404px -55px;
}
/*Ипотека*/
.prop-list .prop_min.mortgage {
    background-position: -1430px -55px;
}
/*3D*/
.prop-list .prop_min.kino3d {
    background-position: -1456px -55px;
}
/*Попкорн*/
.prop-list .prop_min.popcorn {
    background-position: -1482px -55px;
}
/*Игровые автоматы*/
.prop-list .prop_min.gaming_machine {
    background-position: -1508px -55px;
}
/*Ресторан*/
.prop-list .prop_min.restaurant {
    background-position: -1534px -55px;
}
/*Боулинг*/
.prop-list .prop_min.bowling {
    background-position: -1560px -55px;
}
/*Автокинотеатр*/
.prop-list .prop_min.auto_cinema {
    background-position: -1586px -55px;
}
/*VIP zone*/
.prop-list .prop_min.vip_zone {
    background-position: -1612px -55px;
}
/*Topless*/
.prop-list .prop_min.topless {
    background-position: -1638px -55px;
}
/*Коллекция сигар*/
.prop-list .prop_min.cigar_collection {
    background-position: -1664px -55px;
}
/*Игровая приставка*/
.prop-list .prop_min.game_consol {
    background-position: -1690px -55px;
}
/*Компьютерный зал*/
.prop-list .prop_min.computer_room {
    background-position: -1716px -55px;
}
/*Фастфуд*/
.prop-list .prop_min.fast_food {
    background-position: -1742px -55px;
}
/*Услуги детектива*/
.prop-list .prop_min.detective_services {
    background-position: -1768px -55px;
}
/*Картины на заказ*/
.prop-list .prop_min.picture_to_order {
    background-position: -1794px -55px;
}
/*Полигафические услуги*/
.prop-list .prop_min.printing_services {
    background-position: -1820px -55px;
}
/*Бар*/
.prop-list .prop_min.bar_2 {
    background-position: -1846px -55px;
}
/*Охота*/
.prop-list .prop_min.hunting {
    background-position: -1872px -55px;
}
/*Пейнтбол*/
.prop-list .prop_min.paintball {
    background-position: -1898px -55px;
}
/*Вдоём рядом*/
.prop-list .prop_min.pond_near {
    background-position: -1924px -55px;
}
/*Бадминтон*/
.prop-list .prop_min.badminton {
    background-position: -1950px -55px;
}
/*Велосипеды*/
.prop-list .prop_min.bikes {
    background-position: -1976px -55px;
}
/*Лыжы*/
.prop-list .prop_min.skiing {
    background-position: -2002px -55px;
}
/*Квадроцикл*/
.prop-list .prop_min.kvadrozikl {
    background-position: -2028px -55px;
}
/*Снегоход*/
.prop-list .prop_min.snowmobile {
    background-position: -2054px -55px;
}
/*Гидроцикл*/
.prop-list .prop_min.watercraft {
    background-position: -2080px -55px;
}
/*Лошади*/
.prop-list .prop_min.horse {
    background-position: -2106px -55px;
}
/*Пин-понг*/
.prop-list .prop_min.ping-pong {
    background-position: -2132px -55px;
}
/*Катамараны, лодки*/
.prop-list .prop_min.catamarans_boats {
    background-position: -2158px -55px;
}
/*DVD*/
.prop-list .prop_min.dvd {
    background-position: -2184px -55px;
}
/*Коньки*/
.prop-list .prop_min.skates {
    background-position: -2210px -55px;
}
/*Туристческие услуги*/
.prop-list .prop_min.tourist_services {
    background-position: -2236px -55px;
}
/*Бронь авиа, жд билетов*/
.prop-list .prop_min.booking_air_and_railway_tickets {
    background-position: -2262px -55px;
}
/*Трансфер*/
.prop-list .prop_min.transfer {
    background-position: -2288px -55px;
}
/*Круизы*/
.prop-list .prop_min.cruises {
    background-position: -2314px -55px;
}
/*Бронирование*/
.prop-list .prop_min.booking {
    background-position: -2340px -55px;
}
/*Экскурсии*/
.prop-list .prop_min.excursions {
    background-position: -2366px -55px;
}
/*Визовые услуги*/
.prop-list .prop_min.visa_services {
    background-position: -2392px -55px;
}
/*Автобусные туры*/
.prop-list .prop_min.bus_tours {
    background-position: -2418px -55px;
}
/*Медицинские услуги*/
.prop-list .prop_min.medical_services {
    background-position: -2444px -55px;
}
/*Санаторий*/
.prop-list .prop_min.sanatorium {
    background-position: -2470px -55px;
}
/*Минеральные воды*/
.prop-list .prop_min.mineral_water {
    background-position: -2496px -55px;
}
/*Вышки*/
.prop-list .prop_min.towers {
    background-position: -2522px -55px;
}
/*Искусственные укрытия*/
.prop-list .prop_min.artificial_shelters {
    background-position: -2548px -55px;
}
/*Тир*/
.prop-list .prop_min.shooting_range {
    background-position: -2574px -55px;
}
/*Обучение дайвингу*/
.prop-list .prop_min.diving_training {
    background-position: -2600px -55px;
}
/*Парикмахерские услуги*/
.prop-list .prop_min.hairdressing {
    background-position: -2626px -55px;
}
/*Укладки*/
.prop-list .prop_min.laying {
    background-position: -2652px -55px;
}
/*Наращивание ресниц*/
.prop-list .prop_min.eyelash {
    background-position: -2678px -55px;
}
/*Ногтевой сервис*/
.prop-list .prop_min.nail_services {
    background-position: -2704px -55px;
}
/*Тату*/
.prop-list .prop_min.tattoo {
    background-position: -2730px -55px;
}
/*Косметология*/
.prop-list .prop_min.cosmetology {
    background-position: -2756px -55px;
}
/*Фитнес*/
.prop-list .prop_min.fitness {
    background-position: -2782px -55px;
}
/*Йога*/
.prop-list .prop_min.yoga {
    background-position: -2808px -55px;
}
/*Spa*/
.prop-list .prop_min.spa {
    background-position: -2834px -55px;
}
/*Эпиляция*/
.prop-list .prop_min.epilation {
    background-position: -2860px -55px;
}
/*Моментальный загар*/
.prop-list .prop_min.rapid_tan {
    background-position: -2886px -55px;
}
/*Косметика для загара*/
.prop-list .prop_min.cosmetics_sun {
    background-position: -2912px -55px;
}
/*Косметология*/
.prop-list .prop_min.cosmetology2 {
    background-position: -2938px -55px;
}
/*Персональные занятия*/
.prop-list .prop_min.personal_training {
    background-position: -2964px -55px;
}
/*Единоборства*/
.prop-list .prop_min.martial_arts {
    background-position: -2990px -55px;
}
/*Танцы*/
.prop-list .prop_min.dancing {
    background-position: -3016px -55px;
}
/*Детский бассейн*/
.prop-list .prop_min.a_childrens_pool {
    background-position: -3042px -55px;
}
/*Скалолазание*/
.prop-list .prop_min.rock_climbing {
    background-position: -3068px -55px;
}
/*Вышка*/
.prop-list .prop_min.tower {
    background-position: -3094px -55px;
}
/*Художественная гимнастика*/
.prop-list .prop_min.artistic_gymnastic {
    background-position: -3120px -55px;
}
/*Футбол*/
.prop-list .prop_min.football {
    background-position: -3146px -55px;
}
/*Влейбол*/
.prop-list .prop_min.volleyball {
    background-position: -3172px -55px;
}
/*Баскетбол*/
.prop-list .prop_min.basketball {
    background-position: -3198px -55px;
}
/*Лёгкая атлетика*/
.prop-list .prop_min.track_and_field {
    background-position: -3224px -55px;
}
/*Теннис*/
.prop-list .prop_min.tennis {
    background-position: -3250px -55px;
}
/*Пулевая стрельба*/
.prop-list .prop_min.bullet_shooting {
    background-position: -3276px -55px;
}
/*Хоккей*/
.prop-list .prop_min.hockey {
    background-position: -3302px -55px;
}
/*Массовые катания*/
.prop-list .prop_min.public_skating {
    background-position: -3328px -55px;
}
/*Безалкогольный бар*/
.prop-list .prop_min.non-alcoholic_bar {
    background-position: -3354px -55px;
}
/*Прокат коньков*/
.prop-list .prop_min.skate_rental {
    background-position: -3380px -55px;
}
/*Заточка коньков*/
.prop-list .prop_min.sharpening_skates {
    background-position: -3406px -55px;
}
/*Проведение мероприятий*/
.prop-list .prop_min.carrying_out_activities {
    background-position: -3432px -55px;
}
/*Оформление мероприятий*/
.prop-list .prop_min.clearance_activities {
    background-position: -3458px -55px;
}
/*Оформление автомобилей*/
.prop-list .prop_min.car_decoration {
    background-position: -3484px -55px;
}
/*Свадебный автомобиль*/
.prop-list .prop_min.wedding_car {
    background-position: -3510px -55px;
}
/*Фотосъёмка*/
.prop-list .prop_min.photography {
    background-position: -3536px -55px;
}
/*Видеосъёмка*/
.prop-list .prop_min.video {
    background-position: -3562px -55px;
}
/*Доставка подарков*/
.prop-list .prop_min.delivery_of_gifts {
    background-position: -3588px -55px;
}
/*Доставка цветов*/
.prop-list .prop_min.flower_delivery {
    background-position: -3614px -55px;
}
/*Улуги DJ*/
.prop-list .prop_min.dj_services {
    background-position: -3640px -55px;
}
/*Организайия салютов*/
.prop-list .prop_min.organization_salutes {
    background-position: -3666px -55px;
}
/*Фаер-шоу*/
.prop-list .prop_min.fire_show {
    background-position: -3692px -55px;
}
/*Шой мыльных пузырей*/
.prop-list .prop_min.bubble_show {
    background-position: -3718px -55px;
}
/*Съёмка 3D панорам*/
.prop-list .prop_min.shooting_3d_panoramas {
    background-position: -3744px -55px;
}
/*Печать фотографий*/
.prop-list .prop_min.printing_photos {
    background-position: -3770px -55px;
}
/*Комнатные растения*/
.prop-list .prop_min.houseplants {
    background-position: -3796px -55px;
}
/*Подарки*/
.prop-list .prop_min.gifts {
    background-position: -3822px -55px;
}
/*Цветы*/
.prop-list .prop_min.flowers {
    background-position: -3848px -55px;
}
/*Букеты*/
.prop-list .prop_min.bouquets {
    background-position: -3874px -55px;
}
/*Свадебные букеты*/
.prop-list .prop_min.wedding_bouquets {
    background-position: -3900px -55px;
}
/*Новогодниие украшения*/
.prop-list .prop_min.christmas_decorations {
    background-position: -3926px -55px;
}
/*Сувениры*/
.prop-list .prop_min.souvenir {
    background-position: -3952px -55px;
}
/*Всё для ландшафтного дизайна*/
.prop-list .prop_min.all_for_landscaping {
    background-position: -3978px -55px;
}
/*Фотоуслуги*/
.prop-list .prop_min.photo_services {
    background-position: -4004px -55px;
}
/*Багетная мастерская*/
.prop-list .prop_min.baget {
    background-position: -4030px -55px;
}
/*Игровые автоматы*/
.prop-list .prop_min.gaming_machine_2 {
    background-position: -4056px -55px;
}
/*Детские аттракционы*/
.prop-list .prop_min.childrens_rides {
    background-position: -4082px -55px;
}
/*Студии развития*/
.prop-list .prop_min.studio_development {
    background-position: -4108px -55px;
}
/*Психолог*/
.prop-list .prop_min.psychologist {
    background-position: -4134px -55px;
}
/*Группа временного пребывания*/
.prop-list .prop_min.group_of_temporary_stay {
    background-position: -4160px -55px;
}
/*Услуги няни*/
.prop-list .prop_min.babysitting {
    background-position: -4186px -55px;
}
/*Логопед*/
.prop-list .prop_min.speech_therapist {
    background-position: -4212px -55px;
}
/*Йога для детей*/
.prop-list .prop_min.yoga_for_children {
    background-position: -4238px -55px;
}
/*Подготовка к школе*/
.prop-list .prop_min.preparation_for_school {
    background-position: -4264px -55px;
}
/*Изостудия*/
.prop-list .prop_min.art_studio {
    background-position: -4290px -55px;
}
/*Английский язык*/
.prop-list .prop_min.english {
    background-position: -4316px -55px;
}
/*Музыкальные занятия*/
.prop-list .prop_min.music_lessons {
    background-position: -4342px -55px;
}
/*Охрана*/
.prop-list .prop_min.protection {
    background-position: -4368px -55px;
}
/*Компьютерный класс*/
.prop-list .prop_min.computer_class {
    background-position: -4394px -55px;
}
/*Автодром*/
.prop-list .prop_min.motordrome {
    background-position: -4420px -55px;
}
/*Теоритический курс*/
.prop-list .prop_min.just_a_theoretical_course {
    background-position: -4446px -55px;
}
/*Автотренажёр*/
.prop-list .prop_min.simulator {
    background-position: -4472px -55px;
}
/*Услуги такси*/
.prop-list .prop_min.taxi_service {
    background-position: -4498px -55px;
}
/*Услуги минивена*/
.prop-list .prop_min.services_minivan {
    background-position: -4524px -55px;
}
/*Мойка, автохимчистка*/
.prop-list .prop_min.wash_cars_car_cleaning {
    background-position: -4550px -55px;
}
